
WIDE - Bug #820
renaming folders in tree view
10/10/2013 11:36 AM - Volker Baecker

Status: New Start date: 10/10/2013
Priority: High Due date:
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version:
Description

create a folder
rename it to a-b
it is not renamed
do the same thing in the list view
the folder is renamed but when you change the node in the tree the old name comes back and stays
display>refresh does not help
when you log out and in the new name is there

History
#1 - 10/29/2013 05:44 PM - Philippe Estival
- % Done changed from 0 to 50
- Estimated time set to 1.00

Renaming is OK now, except for the currentFolderName, which doesn't get updated before a select out/ select in

#2 - 10/31/2013 04:13 PM - Philippe Estival
- % Done changed from 50 to 100
